Subject: [Dime] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to RFC 5866

From: IETF Secretariat <[email-masked]>
Date: Wed, 23 Jun 2010 12:30:16 -0700 (PDT)

Dear Glen Zorn, Hannes Tschofenig, Pete McCann, Tina Tsou (Ting ZOU), Avri Doria, Dong Sun:

An IPR disclosure that pertains to your RFC entitled "Diameter Quality of
Service Application" (RFC5866) was submitted to the IETF Secretariat on
2010-06-23 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1344/). The title of the IPR
disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related to RFC
5866."

The IETF Secretariat

---

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Thu, 24 Jun 2010 14:32:27 +0300

I believe the chairs need to investigate this very late IPR disclosure.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of ext IETF Secretariat
> Sent: Wednesday, June 23, 2010 10:30 PM
> To: [email-masked]; [email-masked]; 
> [email-masked]; [email-masked]; [email-masked]; 
> [email-masked]
> Cc: Korhonen, Jouni (NSN - FI/Espoo); [email-masked]; 
> [email-masked]; [email-masked]
> Subject: [Dime] IPR Disclosure: Huawei Technologies Co.,Ltd's 
> Statement about IPR related to RFC 5866
> 
> _______________________________________________
> DiME mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dime
>

---

From: ken carlberg <[email-masked]>
Date: Thu, 24 Jun 2010 07:42:31 -0400

I quite agree.  Can someone enlighten the rest of us as to whether there is a deadline as to when these IPR disclosures can be brought up during the I-D to RFC stage?

-ken

---

From: "Dave Nelson" <[email-masked]>
Date: Thu, 24 Jun 2010 08:04:44 -0400

> Can someone enlighten the rest of us as to whether there
> is a deadline as to when these IPR disclosures can be
> brought up during the I-D to RFC stage?

I don't have a definitive answer as to IETF policy, but I think that
literally speaking a disclosure *can* be made at any time, even after an RFC
is published.  My understanding is that IETF policy requires that
disclosures *should* be made as soon as any IETF participant is aware of
applicable IPR.

Late disclosure may be considered anti-social behavior in the IETF
community, but unfortunately that doesn't carry much weight in a court of
law when patent infringement is being litigated.  :-(

---

From: <[email-masked]>
Date: Thu, 24 Jun 2010 19:43:50 +0200

>From RFC 3939, to complement the answer provided by Dave:

"   IPR disclosures can come at any point in the IETF Standards Process,
   e.g., before the first Internet-Draft has been submitted, prior to
   RFC publication, or after an RFC has been published and the working
   group has been closed down;"

Regards,

Lionel

> -----Message d'origine-----
> De : [email-masked] [mailto:[email-masked]] De 
> la part de Dave Nelson
> Envoyé : jeudi 24 juin 2010 14:05
> À : [email-masked]
> Objet : Re: [Dime] IPR Disclosure: Huawei Technologies 
> Co.,Ltd's Statement about IPR related to RFC 5866
> 
> > Can someone enlighten the rest of us as to whether there is 
> a deadline 
> > as to when these IPR disclosures can be brought up during 
> the I-D to 
> > RFC stage?
> 
> I don't have a definitive answer as to IETF policy, but I 
> think that literally speaking a disclosure *can* be made at 
> any time, even after an RFC is published.  My understanding 
> is that IETF policy requires that disclosures *should* be 
> made as soon as any IETF participant is aware of applicable IPR.
> 
> Late disclosure may be considered anti-social behavior in the 
> IETF community, but unfortunately that doesn't carry much 
> weight in a court of law when patent infringement is being 
> litigated.  :-(
> 
>

---

From: Scott Brim <[email-masked]>
Date: Fri, 25 Jun 2010 10:31:12 -0400

>    group has been closed down;"

first it's 3979 :-)

Second, you want section 6.2.2: "The IPR disclosure required pursuant to
section 6.1.1 must be made as soon as reasonably possible".  The only
discussion point is "reasonably possible".  That's a question for the
courts to decide, but in essence it's a question of good faith.  If the
IPR information is "reasonably and personally known" by someone actively
participating in a discussion, and is not disclosed right away, there
had better be a good reason.